camera_matrix:
  cols: 3
  data: [731.4918, 0, 614.8181, 0, 731.7279, 514.6389, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/right
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -632.2233276367188, 0.0, 1.0, 0.0, -525.7388038635254, 0.0,
    0.0, 0.0, 766.3292035745112, 0.0, 0.0, 5.076270164046896, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0491, 0.1516, 0.00027016, -0.00015604, -0.0955]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [766.3292035745112, 0.0, 632.2233276367188, -0.15096304546635467, 0.0, 766.3292035745112,
    525.7388038635254, 0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.9995795257968352, 0.00028716460317930676, -0.028994639923005713, -0.000637198739783493,
    0.9999270260131096, -0.012063856197099656, 0.028989059756054425, 0.012077259004797497,
    0.999506765474547]
  rows: 3
